<html>
    <head>
		<title>Image hosting, webp converter</title>   
		<link rel="stylesheet" type="text/css" href="style.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>

    </head>
<body style="padding:100px;background-color:#fafafa;font-family: 'Segoe UI', sans-serif;">
    
<div id="drop-region">
	<div class="drop-message">
		<p>Add image or drop images here</p>
		<p>Supports gif, png, jpg and tiff</p>
	</div>
</div>

<div id ="result-container">
	<div id="file-preview"></div>
</div>
<div id ="output-container">
	<div id="output">
		<p>Bytes Saved:</p>
		<p id="bytesSaved">0</p>
	</div>
	
</div>

<script type="text/javascript" src="uploadjs.js"></script>
</body>
</html>